li {
  list-style-type: none;
}

p {
  font-weight: bold;
}

main {
  margin-top: 2em;
}

div.col-md-4 {
  margin: 0% 1% 1% 0%;
}

.divCollection {
  background: lightgrey;
  padding: 1em;
}

.divCollection ul {
  background: white;
  height: 7em;
}

.divCollection ul li {
  padding: 0.1em;
}

.divLegende {
  padding: 1em;
  background: lightgrey;
  margin: 3% 0% 0% 0%;
}

.divLegende p {
  margin: 0 100;
}

.list-group-item {
  background: lightgrey;
}

.listEtoile {
  margin: 0% 0% 0% 2%;
  display: flex;
  flex-direction: row;
}

.listEtoile div {
  width:4em;
  height: auto;
}

.listEtoile img {
  width: 1em;
  margin: 0px 0px 5px 0px;
}

.connaissance {
  margin: 0% 0% 2% 0%;
}

.listConnaissance {
  margin: 0% 0% 0% 2%;
}

.listConnaissance img {
  width: 12%;
  height: 10%;
}

.profil {
  background: lightgrey;
  filter: brightness(103%);
}

.info {
  min-width: 35%;
  margin: 0% 5% 0% 0%;
}

.info img {
  margin: 30% 0% 15% 20%;
}

.infoPers li {
  background: white;
  margin: 0% 0% 5% 0%;
}

.divGroup {
  margin-top: 3em;
  margin-right: 1em;
  max-width: 100%;
}

.divGroup div {
  margin-right: 1em;
}

.divGroup p {
  text-align: center;
}

.divGroup ul {
  padding: 0.2em;
  background: white;
  min-height: 96px;
}

.divGroup ul li {
  height: 24px;
  padding: 0.2em;
}

.divDispo {
  margin-right: 1em;
  width: 100%;
  max-height: 96px;
}

.divDispo ul {
  padding: 0.2em;
  background: white;
  min-height: 96px;
}

.divDispo ul li {
  height: 24px;
  padding: 0.2em;
}

.divButton {
  margin: 2em auto;
}

.divButton button {
  background: rgb(63,123,139);
}

